1. iMore Question's Avatar
    I understand that the new Magic TrackPad 2 requires Bluetooth 4.0 support on your Mac. I have an older iMac and am curious if I use it as a wired device does it still require the Bluetooth 4.0 connection to function properly?
    10-14-2015 08:40 PM
  2. Just_Me_D's Avatar
    10-14-2015 09:23 PM
  3. freediverx's Avatar
    On a lark, I decided to buy the Magic Trackpad 2 to test it out on my 2009 iMac. Surprise, it works just fine, wirelessly, despite the Mac not having Bluetooth 4.0. According to the system report, Bluetooth LMP version is 0x4, and anything with Bluetooth 4 should read at least 0x6 or higher.
    10-17-2015 06:21 PM

Similar Threads

  1. Replies: 5
    Last Post: 06-14-2016, 12:11 AM
  2. How do I take a photo of my screen?
    By iMore Question in forum General Apple News & Discussion
    Replies: 1
    Last Post: 10-14-2015, 07:49 PM
  3. Replies: 0
    Last Post: 10-14-2015, 07:12 PM
  4. Apple releases OS X 10.11.1 beta 4 to developers and testers
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 10-14-2015, 06:51 PM
  5. How to transfer your old Hue lights to your new HomeKit bridge
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 10-14-2015, 06:12 PM
LINK TO POST COPIED TO CLIPBOARD